kafka-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rsiva...@apache.org
Subject [kafka] branch 2.0 updated: MINOR: Remove references to version 1.2 in docs (#5386)
Date Wed, 18 Jul 2018 17:11:06 GMT
This is an automated email from the ASF dual-hosted git repository.

rsivaram pushed a commit to branch 2.0
in repository https://gitbox.apache.org/repos/asf/kafka.git


The following commit(s) were added to refs/heads/2.0 by this push:
     new 02536cb  MINOR: Remove references to version 1.2 in docs (#5386)
02536cb is described below

commit 02536cb13bec22f0b20758b2b0afe8cdfafa7b62
Author: Rajini Sivaram <rajinisivaram@googlemail.com>
AuthorDate: Wed Jul 18 18:07:59 2018 +0100

    MINOR: Remove references to version 1.2 in docs (#5386)
---
 docs/upgrade.html | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/docs/upgrade.html b/docs/upgrade.html
index cb246f6..2c9eac9 100644
--- a/docs/upgrade.html
+++ b/docs/upgrade.html
@@ -32,14 +32,14 @@
         overridden the message format version, you should keep its current value. Alternatively,
if you are upgrading from a version prior
         to 0.11.0.x, then CURRENT_MESSAGE_FORMAT_VERSION should be set to match CURRENT_KAFKA_VERSION.
         <ul>
-            <li>inter.broker.protocol.version=CURRENT_KAFKA_VERSION (e.g. 0.8.2, 0.9.0,
0.10.0, 0.10.1, 0.10.2, 0.11.0, 1.0, 1.1, 1.2).</li>
+            <li>inter.broker.protocol.version=CURRENT_KAFKA_VERSION (e.g. 0.8.2, 0.9.0,
0.10.0, 0.10.1, 0.10.2, 0.11.0, 1.0, 1.1).</li>
             <li>log.message.format.version=CURRENT_MESSAGE_FORMAT_VERSION  (See <a
href="#upgrade_10_performance_impact">potential performance impact
                 following the upgrade</a> for the details on what this configuration
does.)</li>
         </ul>
-        If you are upgrading from 0.11.0.x, 1.0.x, 1.1.x, or 1.2.x and you have not overridden
the message format, then you only need to override
+        If you are upgrading from 0.11.0.x, 1.0.x, or 1.1.x and you have not overridden the
message format, then you only need to override
         the inter-broker protocol format.
         <ul>
-            <li>inter.broker.protocol.version=CURRENT_KAFKA_VERSION (0.11.0, 1.0, 1.1,
1.2).</li>
+            <li>inter.broker.protocol.version=CURRENT_KAFKA_VERSION (0.11.0, 1.0, 1.1).</li>
         </ul>
     </li>
     <li> Upgrade the brokers one at a time: shut down the broker, update the code,
and restart it. </li>


Mime
View raw message